
Name: kiosktool
Version: 1.0
Release: alt1

Group: System/Configuration/Other
Summary: KIOSK administration admin tool
License: GPL
Url: http://extragear.kde.org/apps/kiosktool.php

Requires: kdelibs >= %{get_version kdelibs}

Source: ftp://ftp.kde.org/pub/kde/stable/apps/KDE3.x/admin/kiosktool-%version.tar.gz

# Automatically added by buildreq on Fri Mar 24 2006
#BuildRequires: doxygen fontconfig gcc-c++ gcc-g77 graphviz imake kdepim-devel kdepim-libs libjpeg-devel libpng-devel libXext-devel libXt-devel linux-libc-headers qt3-designer qt3-doc-html xml-utils xorg-cf-files

BuildRequires: doxygen gcc-c++ libjpeg-devel libpng-devel
BuildRequires: xorg-x11-devel xml-utils kdelibs-devel libqt3-devel

%description
A Point and Click tool for system administrators to enable KDE's KIOSK features
or otherwise preconfigure KDE for groups of users.

%prep
%setup -q
make -f admin/Makefile.common cvs ||:

%build
%configure \
    --disable-debug \
    --enable-final \
    --disable-rpath \
    --enable-dependency-tracking \
    --enable-pch \
    
%make_build

%install
%make DESTDIR=%buildroot install

%find_lang --with-kde %name

%post
%update_menus
%postun
%clean_menus

%files -f %name.lang
%doc ChangeLog README
#
%_bindir/%name
%_bindir/%name-kdedirs
%_Kmenudir/%name.desktop
%_Kapps/%name
%_iconsdir/crystalsvg/*/apps/%name.*

%changelog
* Fri Mar 24 2006 Sergey V Turchin <zerg at altlinux dot org> 1.0-alt1
- initial specfile

